#!/bin/sh

if [ -e /root/logo/logo_bionote.img ]; then
if [ -e /root/logo/logo_sdbiosensor.img ]; then

case "$1" in
        sdbiosensor|bionote)
                echo "Change logo : $1"\
                `dd if=/root/logo/logo_$1.img of=/dev/mmcblk0p3`
                ;;
        *)
                echo "Usage $0 {sdbiosensor|bionote}"
                exit 1
                ;;
esac
else
        echo "Not find logo file : /root/logo/logo_sdbiosensor.img"
fi
else
        echo "Not find logo file : /root/logo/logo_bionote.img"
fi
